"DisplayName" = "Koble til server";
"login name of user" = "brukernavn";
"Login" = "Logg inn";
"password of user" = "passord";
"Password" = "Passord";
"url of server" = "vertsnavn eller IP-adresse";
"URL" = "URL";
